@charset "utf-8";

#container .box{}



#container .faq_boxall {
width: 100%;
margin-left: auto;
margin-right: auto;
font-size: 1.5rem;
border-bottom: 1px solid #D9D7CD;
}
.faq_boxall .h3_q span {position: relative;display: inline-block;padding-left: 30px;}
.faq_boxall .h3_q span::before{
content: '';width: 12px;height: 12px;border: 0px;
border-top: solid 2px #d7d1bf;border-right: solid 2px #d7d1bf;
-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);
position: absolute;top: 50%;left: 0;margin-top: -4px;
}
.faq_boxall .h3_q a {
display: block;width: 100%;background-color: #ffffff;cursor: pointer;cursor: hand;text-decoration: underline;border: 1px solid #e0dcbf;
padding: 10px 20px;font-size: 1.8rem;font-weight: 900;
}

.faq_boxall .accordion_contents {
clear: both;
background-color: #ffffff;border: 1px solid #e0dcbf;
padding: 30px 20px 20px 0;
}


.faq_boxall .accordion .accordion_contents {
display: none;
}
/*.faq_boxall .accordion .close_btn {
display: none;
}*/

.faq_boxall .accordion.open .h3_q span::before{
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.faq_boxall .accordion.open .h3_q a{
position: relative;
  border-bottom: 1px solid #e9e9e9;
  background: #ffffff;
}
.faq_boxall .accordion.open .h3_q a:before {
position: absolute;
  bottom: -14px;
  left: 49%;
  width: 0;
  height: 0;
  content: '';
  border-width: 12px 10px 0 10px;
  border-style: solid;
  border-color: #e9e9e9 transparent transparent transparent;

}
.faq_boxall .accordion.open .h3_q a:after {
  position: absolute;
  bottom: -10px;
  left: 49%;
  width: 0;
  height: 0;
  content: '';
  border-width: 12px 10px 0 10px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;
}
.accordion_contents .qaqb .a,.accordion_contents .qaqb .q{display: flex;display: -webkit-flex;}
.accordion_contents .qaqb .q:before{content: 'Q';color: #807a4b;}
.accordion_contents .qaqb .q h5{margin-left: 5px;color: #5f5f5f;}

.accordion_contents .qaqb .a:before{content: 'A';color: #a3731e;}
.accordion_contents .qaqb .a p{color: #5f5f5f;margin-left: 5px;}

.accordion_contents .h4topbb41{border-top: 1px solid #ccc;padding-top: 30px;}
.accordion_contents .disc,.accordion_contents .num00{margin: 0 0 0 0 !important;padding: 0 0 0 10px !important;}
.accordion_contents .disc li{list-style-type: disc;margin: 0 0 5px 15px;padding: 0 0 0 0;}
.accordion_contents .num00 li{list-style-type: decimal;margin: 0 0 5px 15px;padding: 0 0 0 0;}
.accordion_contents .disc li.non0{list-style-type: none !important;margin: 0 0 5px 0 !important;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.accordion_contents h4{margin: 30px 30px 15px 30px;}
.accordion_contents .qaqb{margin: 0 30px 30px 30px;}

}

@media screen and (max-width: 768px) {

.faq_boxall .h3_q a {font-size: 1.4rem;padding: 10px;}
.accordion_contents h4{margin: 30px 15px 15px 15px;}
.accordion_contents .qaqb{margin: 0 15px 30px 15px;}
}
